/**  Mixins */
/*------------------------------------*\
    breakpoint vars
\*------------------------------------*/
/*------------------------------------*\
    breakpoint mixin
\*------------------------------------*/
/** Break desktop first**/
/** Global **/
/* Slider */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Roboto:ital,wght@0,100..900;1,100..900&family=Zen+Old+Mincho&display=swap");
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: "";
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir=rtl] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.slick-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 9;
  color: transparent;
  width: 32px;
  height: 92px;
  min-width: initial;
  border-radius: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0;
  transition: all 0.3s;
}
.slick-arrow:hover {
  opacity: 0.6;
}
.slick-arrow::before, .slick-arrow::after {
  content: "";
  width: 7px;
  height: 2px;
  background: #fff;
  position: absolute;
  top: 50%;
  left: 40%;
  transform: translate(-50%, -50%);
}
.slick-arrow:hover {
  color: transparent;
}
.slick-arrow.slick-prev {
  left: 0;
}
.slick-arrow.slick-prev::before {
  transform: rotate(-45deg);
  top: calc(50% - 2px);
}
.slick-arrow.slick-prev::after {
  transform: rotate(45deg);
  top: calc(50% + 2px);
}
.slick-arrow.slick-next {
  right: 0;
}
.slick-arrow.slick-next::before {
  transform: rotate(45deg);
  top: calc(50% - 2px);
}
.slick-arrow.slick-next::after {
  transform: rotate(-45deg);
  top: calc(50% + 2px);
}

.slick-dots {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: center;
  align-items: center;
  list-style: none;
  padding: 0;
  margin: 0;
  z-index: 9;
}
.slick-dots li {
  margin: 0 5px;
  padding: 0;
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.3);
  cursor: pointer;
  transition: all 0.3s;
}
.slick-dots li.slick-active {
  background: #000;
}
.slick-dots li button {
  padding: initial;
  max-width: initial;
  min-width: initial;
  color: transparent;
  font-size: 0;
}

@font-face {
  font-family: "Gill Sans Ultra Bold Condensed";
  src: url("GillSans-UltraBoldCondensed.eot");
  src: url("GillSans-UltraBoldCondensed.eot?#iefix") format("embedded-opentype"), url("GillSans-UltraBoldCondensed.woff2") format("woff2"), url("GillSans-UltraBoldCondensed.woff") format("woff"), url("GillSans-UltraBoldCondensed.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

article,
aside,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
  display: block;
}

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  text-align: left;
}

[tabindex="-1"]:focus {
  outline: 0 !important;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
}

abbr[title],
abbr[data-original-title] {
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
  cursor: help;
  border-bottom: 0;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
}

address {
  margin-bottom: 1rem;
  font-style: normal;
  line-height: inherit;
}

ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 1rem;
}

ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0;
}

dt {
  font-weight: 700;
}

dd {
  margin-bottom: 0.5rem;
  margin-left: 0;
}

blockquote {
  margin: 0 0 1rem;
}

b,
strong {
  font-weight: bolder;
}

small {
  font-size: 80%;
}

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

a {
  color: #6096c4;
  text-decoration: none;
}
a:hover {
  opacity: 0.8;
}

a:not([href]):not([tabindex]) {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]):hover,
a:not([href]):not([tabindex]):focus {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]):focus {
  outline: 0;
}

pre,
code,
kbd,
samp {
  font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  font-size: 1em;
}

pre {
  margin-top: 0;
  margin-bottom: 1rem;
  overflow: auto;
}

figure {
  margin: 0;
  padding: 0;
}

img {
  vertical-align: middle;
  border-style: none;
}

svg {
  overflow: hidden;
  vertical-align: middle;
}

table {
  border-collapse: collapse;
}

caption {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  color: #6c757d;
  text-align: left;
  caption-side: bottom;
}

th {
  text-align: inherit;
}

label {
  display: inline-block;
  margin-bottom: 0.5rem;
}

button {
  border-radius: 0;
}

button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color;
}

input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

select {
  word-wrap: normal;
}

button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

button:not(:disabled),
[type=button]:not(:disabled),
[type=reset]:not(:disabled),
[type=submit]:not(:disabled) {
  cursor: pointer;
}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

input[type=radio],
input[type=checkbox] {
  box-sizing: border-box;
  padding: 0;
}

input[type=date],
input[type=time],
input[type=datetime-local],
input[type=month] {
  -webkit-appearance: listbox;
}

textarea {
  overflow: auto;
  resize: vertical;
}

fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}

legend {
  display: block;
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin-bottom: 0.5rem;
  font-size: 1.5rem;
  line-height: inherit;
  color: inherit;
  white-space: normal;
}

progress {
  vertical-align: baseline;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  outline-offset: -2px;
  -webkit-appearance: none;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}

output {
  display: inline-block;
}

summary {
  display: list-item;
  cursor: pointer;
}

template {
  display: none;
}

[hidden] {
  display: none !important;
}

:root {
  --white: #ffffff;
  --black: #000000;
  --smoke: #f4f5ef;
  --gray: #e5e5e5;
  --primary: #3e5966;
  --second: #d75e5b;
  --text-body: #141b26;
  --radius: 5px;
}

/* Base Setting
---------------------------------------- */
body {
  margin: 0;
  padding: 0;
  font-size: 1rem;
  font-family: "Noto Sans JP", sans-serif;
  overflow-wrap: break-word;
  font-weight: 400;
  color: var(--text-body);
  overflow-x: hidden;
  line-height: 1.5;
  position: relative;
  width: 100%;
  background: var(--white);
  letter-spacing: 0.1rem;
}
body::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  visibility: hidden;
  opacity: 0;
  background: rgba(0, 0, 0, 0.3);
  pointer-events: none;
  transition: all 0.3s;
  z-index: 1005;
}
body.show-nav::before {
  opacity: 1;
  visibility: visible;
  pointer-events: visible;
}
body.show-nav .nav-toggle {
  transform: translateX(0);
}

a {
  transition: all 0.3s;
  color: var(--text-body);
  outline: none !important;
}
a:hover {
  opacity: 1;
  color: var(--primary);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
}

h1 {
  font-size: 2.25rem;
  line-height: 1.3;
}
@media (min-width: 48em) {
  h1 {
    font-size: 2.875rem;
  }
}

h2 {
  font-size: 2.5rem;
  line-height: 1.15;
}
@media (min-width: 48em) {
  h2 {
    font-size: 3.5rem;
  }
}

h3 {
  font-size: 2.125rem;
  line-height: 1.16;
}
@media (min-width: 48em) {
  h3 {
    font-size: 2.5rem;
  }
}

h4 {
  font-size: 1.75rem;
  line-height: 1.16;
}
@media (min-width: 48em) {
  h4 {
    font-size: 2.25rem;
  }
}

h5 {
  font-size: 1.25rem;
  line-height: 1.2;
}
@media (min-width: 48em) {
  h5 {
    font-size: 1.5rem;
  }
}

h6 {
  font-size: 1.125rem;
  line-height: 1.3;
}
@media (min-width: 48em) {
  h6 {
    font-size: 1.25rem;
  }
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

.container-fluid, .container--lg, .container {
  width: 100%;
  max-width: 1510px;
  margin: 0 auto;
  padding: 0 20px;
  position: relative;
}

.nav-toggle ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.lineup, .features__section--detail, .features__section--content {
  font-size: 14px;
  line-height: 1.71;
  font-weight: 500;
}
@media only screen and (min-width: 768px) {
  .lineup, .features__section--detail, .features__section--content {
    font-size: 18px;
  }
}
@media only screen and (min-width: 1200px) {
  .lineup, .features__section--detail, .features__section--content {
    font-size: 21px;
    line-height: 2.428;
  }
}
.lineup p, .features__section--detail p, .features__section--content p {
  margin: 0 0 24px;
}
@media only screen and (min-width: 768px) {
  .lineup p, .features__section--detail p, .features__section--content p {
    margin-bottom: 38px;
  }
}
@media only screen and (min-width: 1200px) {
  .lineup p, .features__section--detail p, .features__section--content p {
    margin-bottom: 51px;
  }
}
.lineup p:last-of-type, .features__section--detail p:last-of-type, .features__section--content p:last-of-type {
  margin: 0;
}

.use__box, .history__inner, .intro__body {
  font-size: 15px;
  line-height: 1.86;
  font-weight: 500;
}
@media only screen and (min-width: 768px) {
  .use__box, .history__inner, .intro__body {
    font-size: 20px;
  }
}
@media only screen and (min-width: 1200px) {
  .use__box, .history__inner, .intro__body {
    font-size: 24px;
    line-height: 2.33;
  }
}
.use__box p, .history__inner p, .intro__body p {
  margin: 0 0 28px;
}
@media only screen and (min-width: 768px) {
  .use__box p, .history__inner p, .intro__body p {
    margin-bottom: 40px;
  }
}
@media only screen and (min-width: 1200px) {
  .use__box p, .history__inner p, .intro__body p {
    margin-bottom: 56px;
  }
}
.use__box p:last-of-type, .history__inner p:last-of-type, .intro__body p:last-of-type {
  margin: 0;
}

input[type=text],
input[type=email],
input[type=password],
input[type=phone],
input[type=search],
textarea,
select {
  border: 1px solid var(--gray);
  border-radius: var(--radius);
  padding: 15px 24px;
  outline: none !important;
}

.btn,
button,
input[type=button],
input[type=submit] {
  transition: all 0.3s;
  color: var(--white);
  padding: 16px 25px;
  min-width: 230px;
  text-align: center;
  font-weight: 700;
  display: inline-block;
  outline: none !important;
  border-radius: var(--radius);
  background: var(--primary);
  text-transform: uppercase;
  border: 0;
}
.btn:hover,
button:hover,
input[type=button]:hover,
input[type=submit]:hover {
  opacity: 0.9;
  color: var(--white);
}
.btn svg,
button svg,
input[type=button] svg,
input[type=submit] svg {
  margin-right: 15px;
  max-height: 20px;
}
.btn.btn-white,
button.btn-white,
input[type=button].btn-white,
input[type=submit].btn-white {
  color: var(--primary);
  background: var(--white);
}

.btn-outline {
  transition: all 0.3s;
  color: var(--primary);
  padding: 15px 25px;
  min-width: 230px;
  text-align: center;
  font-weight: 700;
  display: inline-block;
  outline: none !important;
  border-radius: var(--radius);
  background: none;
  text-transform: uppercase;
  border: 1px solid var(--primary);
}
.btn-outline:hover {
  opacity: 0.9;
  color: var(--white);
}
.btn-outline svg {
  margin-right: 15px;
  max-height: 20px;
}
.btn-outline.btn-white {
  border-color: var(--white);
  color: var(--white);
}

.container--lg {
  max-width: 1620px;
}

.container-fluid {
  max-width: 1920px;
}
@media (min-width: 48em) {
  .container-fluid {
    padding: 0 64px;
  }
}

.section-heading {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-weight: 500;
  color: var(--text-body);
  margin-bottom: 40px;
  font-family: "Zen Old Mincho", sans-serif;
  font-size: 11px;
  letter-spacing: 0.17rem;
}
@media only screen and (min-width: 768px) {
  .section-heading {
    font-size: 16px;
  }
}
@media only screen and (min-width: 992px) {
  .section-heading {
    font-size: 21px;
    margin-bottom: 60px;
  }
}
.section-heading p {
  margin: 0;
}
.section-heading h2 {
  font-size: 32px;
  font-weight: 600;
  color: var(--text-body);
  line-height: 1.2;
  margin: 0;
  font-family: "Zen Old Mincho", sans-serif;
  letter-spacing: 0.26rem;
}
@media only screen and (min-width: 768px) {
  .section-heading h2 {
    font-size: 46px;
  }
}
@media only screen and (min-width: 992px) {
  .section-heading h2 {
    font-size: 63px;
  }
}
.section-heading--white {
  color: var(--white);
}
.section-heading--white h2 {
  color: var(--white);
}
.section-heading--inline {
  flex-direction: row;
  align-items: flex-end;
  gap: 10px 14px;
}
@media only screen and (min-width: 768px) {
  .section-heading--inline {
    gap: 10px 20px;
  }
}
@media only screen and (min-width: 992px) {
  .section-heading--inline {
    gap: 10px 38px;
  }
}

.hamburger {
  position: relative;
  line-height: 1;
  cursor: pointer;
  display: block;
  right: 0;
  z-index: 99;
  opacity: 1;
  background: #96a5ac;
  border-radius: 50%;
  width: 54px;
  height: 54px;
}
@media only screen and (min-width: 768px) {
  .hamburger {
    width: 80px;
    height: 80px;
  }
}
@media only screen and (min-width: 1200px) {
  .hamburger {
    width: 120px;
    height: 120px;
  }
}
.hamburger span {
  width: 18px;
  height: 1%;
  background: var(--white);
  backface-visibility: hidden;
  position: absolute;
  display: block;
  margin: auto;
  transition: 0.3s all ease;
  transform: rotate(0deg);
  border-radius: 5px;
  top: 50%;
  left: calc(50% - 9px);
}
@media only screen and (min-width: 768px) {
  .hamburger span {
    width: 32px;
    left: calc(50% - 16px);
  }
}
@media only screen and (min-width: 1200px) {
  .hamburger span {
    width: 40px;
    left: calc(50% - 20px);
  }
}
.hamburger span::before, .hamburger span::after {
  content: "";
  transform-origin: center center;
  width: 100%;
  height: 1px;
  background: var(--white);
  backface-visibility: hidden;
  position: absolute;
  left: 0;
  top: 7px;
  transition: 0.3s all ease;
  border-radius: 5px;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .hamburger span::before, .hamburger span::after {
    top: 10px;
  }
}
@media only screen and (min-width: 1200px) {
  .hamburger span::before, .hamburger span::after {
    top: 15px;
  }
}
.hamburger span::after {
  top: -7px;
}
@media only screen and (min-width: 768px) {
  .hamburger span::after {
    top: -10px;
  }
}
@media only screen and (min-width: 1200px) {
  .hamburger span::after {
    top: -15px;
  }
}
.hamburger.active span {
  transform: rotate(225deg);
}
.hamburger.active span::before {
  transform: rotate(-90deg);
  top: 0;
}
.hamburger.active span::after {
  opacity: 0;
}

@media screen and (min-width: 1024px) {
  .pcbr {
    display: block;
  }

  .spbr {
    display: none;
  }
}
@media screen and (max-width: 1024px) {
  .pcbr {
    display: none;
  }

  .spbr {
    display: block;
  }
}
@media only screen and (min-width: 768px) {
  .hide-pc {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  .hide-sp {
    display: none;
  }
}

.site-header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
}
.site-header__inner {
  display: flex;
  justify-content: space-between;
  gap: 30px;
  padding: 20px;
  align-items: center;
}
@media only screen and (min-width: 768px) {
  .site-header__inner {
    padding-block: 32px;
  }
}
.site-header__logo img {
  width: 100%;
  max-width: 174px;
}
@media only screen and (min-width: 768px) {
  .site-header__logo img {
    max-width: 280px;
  }
}
.site-header .hamburger {
  position: fixed;
  top: 20px;
  right: 20px;
}
@media only screen and (min-width: 768px) {
  .site-header .hamburger {
    top: 32px;
  }
}

.nav-toggle {
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  max-width: 420px;
  background: #0f2231;
  z-index: 9999;
  height: 100%;
  color: var(--white);
  text-align: center;
  overflow-y: auto;
  padding: 30px 35px;
  transform: translateX(100%);
  transition: all 0.3s;
}
@media only screen and (min-width: 768px) {
  .nav-toggle {
    padding: 60px;
    text-align: right;
  }
}
.nav-toggle__inner {
  max-height: 100%;
}
.nav-toggle__close {
  margin-bottom: 40px;
  text-align: right;
}
@media only screen and (min-width: 768px) {
  .nav-toggle__close {
    margin-bottom: 60px;
  }
}
.nav-toggle__close img {
  max-width: 26px;
}
@media only screen and (min-width: 768px) {
  .nav-toggle__close img {
    width: 62px;
  }
}
.nav-toggle__logo {
  margin-bottom: 60px;
}
@media only screen and (min-width: 768px) {
  .nav-toggle__logo {
    margin-bottom: 120px;
  }
}
.nav-toggle__logo img {
  width: 100%;
  max-width: 138px;
}
.nav-toggle nav + nav {
  margin-top: 85px;
}
@media only screen and (min-width: 768px) {
  .nav-toggle nav + nav {
    margin-top: 100px;
  }
}
.nav-toggle nav + nav ul {
  gap: 20px;
}
@media only screen and (min-width: 768px) {
  .nav-toggle nav + nav ul {
    gap: 25px;
  }
}
.nav-toggle ul {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
@media only screen and (min-width: 768px) {
  .nav-toggle ul {
    gap: 36px;
  }
}
.nav-toggle ul li a {
  color: var(--white);
}
.nav-toggle ul li img {
  max-width: 174px;
}

.site-footer picture {
  display: block;
}
.site-footer picture img {
  width: 100%;
}

/** pages */
.banner picture {
  display: block !important;
}
.banner picture img {
  width: 100%;
  display: block;
}
.banner__top {
  background: url("../images/banner-bg.png") no-repeat 50% 0/cover;
  display: flex;
  flex-direction: column;
  padding: 130px 20px 55px;
}
@media only screen and (min-width: 768px) {
  .banner__top {
    display: none;
  }
}
.banner__top img {
  width: 100%;
}
.banner__top img:nth-child(1) {
  max-width: 234px;
}
.banner__top img:nth-child(2) {
  max-width: 305px;
  margin-block: 14px 10px;
}
.banner__top img:nth-child(3) {
  max-width: 193px;
}

.intro {
  background: url("../images/bg-1-1-sp.png") no-repeat 50% 100%/100%;
  min-height: 880px;
  padding-block: 155px 50px;
}
@media only screen and (min-width: 768px) {
  .intro {
    padding-block: 160px;
    min-height: 68vw;
    background-image: url("../images/bg-1-1.png");
    background-size: 100% 100%;
  }
}
.intro__inner {
  position: relative;
  padding-block: 18px;
}
@media only screen and (min-width: 768px) {
  .intro__inner {
    padding-block: 24px;
  }
}
@media only screen and (min-width: 1200px) {
  .intro__inner {
    padding-block: 35px;
  }
}
.intro__inner picture {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  max-width: 277px;
  pointer-events: none;
}
@media only screen and (min-width: 768px) {
  .intro__inner picture {
    max-width: 460px;
  }
}
@media only screen and (min-width: 1200px) {
  .intro__inner picture {
    max-width: 754px;
  }
}
.intro__inner picture img {
  width: 100%;
}
.intro__heading {
  display: flex;
  align-items: center;
  gap: 10px;
  font-weight: 500;
  font-size: 9px;
  color: var(--primary);
  margin-bottom: 80px;
}
@media only screen and (min-width: 768px) {
  .intro__heading {
    gap: 16px;
    font-size: 16px;
  }
}
@media only screen and (min-width: 1200px) {
  .intro__heading {
    gap: 25px;
    font-size: 21px;
  }
}
.intro__heading img {
  width: 100%;
  max-width: 96px;
}
@media only screen and (min-width: 768px) {
  .intro__heading img {
    max-width: 120px;
  }
}
@media only screen and (min-width: 1200px) {
  .intro__heading img {
    max-width: 234px;
  }
}
.intro__heading h2 {
  font-size: 26px;
  font-weight: 600;
  margin: 0;
  font-family: "Zen Old Mincho", sans-serif;
  color: var(--primary);
  letter-spacing: 0.26rem;
}
@media only screen and (min-width: 768px) {
  .intro__heading h2 {
    font-size: 42px;
  }
}
@media only screen and (min-width: 1200px) {
  .intro__heading h2 {
    font-size: 63px;
  }
}
.intro__heading p {
  margin: 0 0 0 8px;
  letter-spacing: 0.17rem;
}
@media only screen and (min-width: 768px) {
  .intro__heading p {
    margin: 0 0 0 15px;
  }
}
@media only screen and (min-width: 1200px) {
  .intro__heading p {
    margin: 0 0 0 20px;
  }
}
.history {
  background: url("../images/bg-1-2-sp.png") no-repeat 50% 0/100% 100%;
  color: var(--white);
  padding-block: 50px;
  min-height: 72vw;
}
@media only screen and (min-width: 768px) {
  .history {
    background-image: url("../images/bg-1-2.png");
  }
}
@media only screen and (min-width: 768px) {
  .history__inner {
    display: flex;
    gap: 40px;
  }
}
@media only screen and (min-width: 1200px) {
  .history__inner {
    gap: 90px;
  }
}
@media only screen and (min-width: 768px) {
  .history__body {
    width: calc(50% - 20px);
  }
}
@media only screen and (min-width: 1200px) {
  .history__body {
    width: calc(50% - 45px);
  }
}
.history__images {
  margin-top: 45px;
}
@media only screen and (min-width: 768px) {
  .history__images {
    margin-top: 0;
    width: calc(50% - 20px);
    max-width: 574px;
  }
}
@media only screen and (min-width: 1200px) {
  .history__images {
    width: calc(50% - 45px);
  }
}
.history__images picture {
  text-align: right;
  display: block;
  position: relative;
  z-index: 2;
}
.history__images picture:nth-child(1) {
  padding-right: 20px;
}
@media only screen and (min-width: 768px) {
  .history__images picture:nth-child(1) {
    padding-right: 47px;
  }
}
.history__images picture:nth-child(1) img {
  width: 66%;
}
@media only screen and (min-width: 768px) {
  .history__images picture:nth-child(1) img {
    width: 60%;
  }
}
.history__images picture:nth-child(2) {
  margin: -50px 0 -40px;
  text-align: left;
  z-index: 1;
}
@media only screen and (min-width: 768px) {
  .history__images picture:nth-child(2) {
    margin: -60px 0 -90px;
  }
}
.history__images picture:nth-child(2) img {
  width: 71.7%;
}
@media only screen and (min-width: 768px) {
  .history__images picture:nth-child(2) img {
    width: 77.35%;
  }
}
.history__images picture:nth-child(3) img {
  max-width: 88.2%;
}
@media only screen and (min-width: 768px) {
  .history__images picture:nth-child(3) img {
    width: 87.54%;
  }
}

@media only screen and (min-width: 768px) {
  .features .container::before {
    content: "";
    border-left: 2px solid var(--white);
    position: absolute;
    top: 140px;
    bottom: 0;
    left: 100px;
  }
}
@media only screen and (min-width: 1200px) {
  .features .container::before {
    top: 200px;
  }
}
.features__top {
  background: url("../images/bg-2-sp.png") no-repeat 50% 50%/cover;
  padding-top: 40px;
}
@media only screen and (min-width: 768px) {
  .features__top {
    padding-top: 75px;
    background-image: url("../images/bg-2-sp.png");
  }
}
.features__top--nav {
  display: flex;
  flex-wrap: wrap;
  border-top: 1px solid var(--white);
}
.features__top--nav a {
  display: flex;
  flex-direction: column;
  font-size: 18px;
  font-weight: 500;
  color: var(--white);
  font-family: "Zen Old Mincho", sans-serif;
  align-items: center;
  min-height: 130px;
  justify-content: center;
  width: 33.33%;
  letter-spacing: 0.26rem;
  transition: all 0.3s;
  text-align: center;
  padding: 5px 10px;
}
@media only screen and (min-width: 768px) {
  .features__top--nav a {
    font-size: 32px;
    padding: 30px;
    min-height: 190px;
  }
}
@media only screen and (min-width: 1200px) {
  .features__top--nav a {
    font-size: 45px;
    min-height: 238px;
  }
}
.features__top--nav a + a {
  border-left: 1px solid var(--white);
}
.features__top--nav a small {
  font-size: 8px;
  font-family: "Noto Sans JP", sans-serif;
  letter-spacing: 0.1rem;
}
@media only screen and (min-width: 768px) {
  .features__top--nav a small {
    font-size: 10px;
  }
}
@media only screen and (min-width: 1200px) {
  .features__top--nav a small {
    font-size: 15px;
  }
}
.features__top--nav a:hover {
  background: url("../images/btn-bg-1-hover.png") no-repeat 50% 50%/cover;
}
.features__section {
  padding-block: 45px 100px;
}
@media only screen and (min-width: 768px) {
  .features__section {
    padding-block: 110px 160px;
  }
}
.features__section--1 {
  padding-block: 0;
}
.features__section--1 .features__section--child {
  padding-block: 45px 100px;
}
@media only screen and (min-width: 768px) {
  .features__section--1 .features__section--child {
    padding-block: 110px 160px;
  }
}
.features__section--1 .features__section--child:nth-child(1) {
  background: url("../images/bg-3-1-sp.png") no-repeat 50% 100%/cover;
}
@media only screen and (min-width: 768px) {
  .features__section--1 .features__section--child:nth-child(1) {
    background-image: url("../images/bg-3-1.png");
  }
}
@media only screen and (min-width: 768px) {
  .features__section--1 .features__section--child:nth-child(1) .container::before {
    bottom: -160px;
  }
}
.features__section--1 .features__section--child:nth-child(2) {
  background: url("../images/bg-3-2-sp.png") no-repeat 50% 0/cover;
}
@media only screen and (min-width: 768px) {
  .features__section--1 .features__section--child:nth-child(2) {
    background-image: url("../images/bg-3-2.png");
  }
}
@media only screen and (min-width: 768px) {
  .features__section--1 .features__section--child:nth-child(2) .container::before {
    top: -110px;
  }
}
.features__section--1 .features__section--child:nth-child(2) .features__section--detail {
  margin-top: 0;
}
.features__section--2 {
  background: url("../images/bg-4-sp.png") no-repeat 50% 50%/cover;
}
@media only screen and (min-width: 768px) {
  .features__section--2 {
    background-image: url("../images/bg-4.png");
  }
}
.features__section--3 {
  background: url("../images/bg-5-sp.png") no-repeat 50% 50%/cover;
}
@media only screen and (min-width: 768px) {
  .features__section--3 {
    background-image: url("../images/bg-5.png");
  }
}
.features__section--content {
  padding-left: 85px;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .features__section--content {
    padding-left: 150px;
  }
}
@media only screen and (min-width: 1200px) {
  .features__section--content {
    padding-left: 200px;
  }
}
@media only screen and (max-width: 767px) {
  .features__section--content::before {
    content: "";
    border-left: 1px solid var(--white);
    position: absolute;
    top: 85px;
    bottom: 0;
    left: 42px;
  }
}
.features__section--content h2 {
  font-size: 24px;
  font-weight: 600;
  color: var(--text-body);
  letter-spacing: 0.26rem;
  margin: 0 0 40px -85px;
  font-family: "Zen Old Mincho", sans-serif;
  line-height: 1.2;
  display: flex;
  align-items: center;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .features__section--content h2 {
    margin: 0 0 40px -150px;
    font-size: 32px;
  }
}
@media only screen and (min-width: 1200px) {
  .features__section--content h2 {
    margin: 0 0 40px -200px;
    font-size: 55px;
  }
}
.features__section--content h2 strong {
  font-family: "Gill Sans Ultra Bold Condensed", "Roboto", sans-serif;
  letter-spacing: 0.02rem;
  font-weight: 700;
  font-size: 66px;
  color: var(--white);
  min-width: 85px;
  line-height: 1;
}
@media only screen and (min-width: 768px) {
  .features__section--content h2 strong {
    min-width: 120px;
    font-size: 120px;
  }
}
@media only screen and (min-width: 1200px) {
  .features__section--content h2 strong {
    min-width: 200px;
    font-size: 170px;
  }
}
.features__section--detail {
  margin-top: 80px;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .features__section--detail {
    padding-left: 150px;
  }
}
@media only screen and (min-width: 1200px) {
  .features__section--detail {
    padding-left: 200px;
  }
}
.features__section--detail h3 {
  text-align: center;
  margin: 0 0 35px;
}
@media only screen and (min-width: 768px) {
  .features__section--detail h3 {
    margin: 0 0 50px;
  }
}
.features__section--detail h3 span {
  background: var(--white);
  border-radius: 200px;
  color: var(--primary);
  font-weight: 500;
  font-size: 18px;
  padding: 5px 28px;
  min-height: 50px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
@media only screen and (min-width: 768px) {
  .features__section--detail h3 span {
    font-size: 24px;
    padding: 5px 36px;
    min-height: 68px;
  }
}
@media only screen and (min-width: 1200px) {
  .features__section--detail h3 span {
    font-size: 31px;
    padding: 5px 50px;
    min-height: 82px;
  }
}
.features__box {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  margin-top: 50px;
}
@media only screen and (min-width: 768px) {
  .features__box {
    gap: 30px;
  }
}
@media only screen and (min-width: 1200px) {
  .features__box {
    gap: 60px;
  }
}
.features__box--item {
  width: 100%;
  border: 10px solid #a7a7a7;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .features__box--item {
    width: calc(50% - 15px);
    border-width: 14px;
  }
}
@media only screen and (min-width: 1200px) {
  .features__box--item {
    width: calc(50% - 30px);
    border-width: 18px;
  }
}
.features__box--item h3 {
  font-size: 15px;
  font-weight: 500;
  color: var(--white);
  margin: 0;
  position: absolute;
  top: -5px;
  left: 50%;
  transform: translate(-50%, -50%);
  min-height: 40px;
  background: #a7a7a7;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 4px 5px;
  min-width: 170px;
  letter-spacing: 0.11rem;
}
@media only screen and (min-width: 768px) {
  .features__box--item h3 {
    top: -7px;
    font-size: 16px;
    padding: 5px 10px;
    min-width: 240px;
    min-height: 50px;
  }
}
@media only screen and (min-width: 1200px) {
  .features__box--item h3 {
    font-size: 26px;
    padding: 5px 30px;
    min-height: 72px;
    top: -8px;
    min-width: 320px;
  }
}
.features__box--item img {
  width: 100%;
}
.features__box--item:nth-child(even) {
  border-color: #2c8ce2;
}
.features__box--item:nth-child(even) h3 {
  background: #2c8ce2;
}
.features__videos {
  margin-top: 40px;
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
}
@media only screen and (min-width: 768px) {
  .features__videos {
    gap: 30px;
    margin-top: 55px;
  }
}
@media only screen and (min-width: 1200px) {
  .features__videos {
    gap: 76px;
  }
}
.features__videos--item {
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .features__videos--item {
    width: calc(50% - 15px);
  }
}
@media only screen and (min-width: 1200px) {
  .features__videos--item {
    width: calc(50% - 38px);
  }
}
.features__videos--item video {
  width: 100%;
  height: auto;
}
.features__images {
  margin-top: 70px;
  display: flex;
  flex-wrap: wrap;
  gap: 64px;
}
@media only screen and (min-width: 768px) {
  .features__images {
    gap: 30px;
    margin-top: 120px;
  }
}
@media only screen and (min-width: 1200px) {
  .features__images {
    margin-top: 160px;
    gap: 76px;
  }
}
.features__images figure {
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .features__images figure {
    width: calc(50% - 15px);
  }
}
@media only screen and (min-width: 1200px) {
  .features__images figure {
    width: calc(50% - 38px);
  }
}
.features__images figure img {
  width: 100%;
}
.features__images figure figcaption {
  font-size: 15px;
  font-weight: 500;
  color: var(--white);
  margin: 0;
  transform: translate(0, -50%);
  min-height: 43px;
  background: var(--text-body);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 4px 5px;
  min-width: 175px;
  letter-spacing: 0.11rem;
}
@media only screen and (min-width: 768px) {
  .features__images figure figcaption {
    font-size: 16px;
    padding: 5px 10px;
    min-width: 240px;
    min-height: 50px;
  }
}
@media only screen and (min-width: 1200px) {
  .features__images figure figcaption {
    font-size: 26px;
    padding: 5px 30px;
    min-width: 320px;
    min-height: 72px;
  }
}
.features__icons {
  margin-top: 55px;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  gap: 24px 20px;
}
@media only screen and (min-width: 768px) {
  .features__icons {
    gap: 22px;
    margin-top: 100px;
  }
}
@media only screen and (min-width: 1200px) {
  .features__icons {
    margin-top: 165px;
  }
}
.features__icons figure {
  width: calc(50% - 10px);
}
@media only screen and (min-width: 768px) {
  .features__icons figure {
    width: calc(50% - 11px);
  }
}
@media only screen and (min-width: 992px) {
  .features__icons figure {
    width: calc(25% - 16.5px);
  }
}
.features__icons figure img {
  width: 100%;
}
.features__icons figure figcaption {
  font-weight: 500;
  font-size: 12px;
  margin-top: 5px;
}
@media only screen and (min-width: 992px) {
  .features__icons figure figcaption {
    font-size: 18px;
  }
}

.lineup {
  text-align: center;
  background: url("../images/bg-6-sp.png") no-repeat 50% 50%/cover;
  padding-block: 95px 120px;
}
@media only screen and (min-width: 768px) {
  .lineup {
    background-image: url("../images/bg-6.png");
    padding-block: 120px 100px;
  }
}
.lineup__inner {
  margin-block: 65px;
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}
@media only screen and (min-width: 768px) {
  .lineup__inner {
    gap: 36px;
    margin-block: 80px;
  }
}
@media only screen and (min-width: 1200px) {
  .lineup__inner {
    margin-block: 140px;
  }
}
@media only screen and (max-width: 767px) {
  .lineup .section-heading {
    margin-bottom: 70px;
  }
}
.lineup__content {
  position: relative;
}
.lineup__content picture {
  top: -30px;
  position: absolute;
  left: 50%;
  width: 100%;
  max-width: 340px;
  pointer-events: none;
  transform: translateX(-50%);
}
@media only screen and (min-width: 768px) {
  .lineup__content picture {
    top: 50px;
    max-width: 600px;
  }
}
@media only screen and (min-width: 1200px) {
  .lineup__content picture {
    top: 85px;
    max-width: 980px;
  }
}
.lineup__content picture img {
  width: 100%;
}
.lineup__item {
  position: relative;
  width: calc(50% - 7.5px);
}
@media only screen and (min-width: 768px) {
  .lineup__item {
    width: calc(33.33% - 24px);
  }
}
.lineup__item figure img {
  width: 100%;
}
.lineup__item span {
  font-size: 6px;
  font-weight: 700;
  min-width: 24px;
  min-height: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #252a89;
  color: var(--white);
  top: 6px;
  left: 6px;
  position: absolute;
  z-index: 1;
  line-height: 1.4;
}
@media only screen and (min-width: 768px) {
  .lineup__item span {
    font-size: 8px;
    min-width: 32px;
    min-height: 32px;
    top: 10px;
    left: 10px;
  }
}
@media only screen and (min-width: 1200px) {
  .lineup__item span {
    font-size: 18px;
    min-width: 70px;
    min-height: 70px;
    top: 20px;
    left: 20px;
  }
}
.lineup__item--ladies span {
  background: #cc2d4e;
}

.use {
  background: url("../images/bg-7-sp.png") no-repeat 50% 0/100%;
  padding-block: 80px 120px;
}
@media only screen and (min-width: 768px) {
  .use {
    background: url("../images/bg-7.png") no-repeat 50% 0/cover;
    padding-block: 120px 250px;
  }
}
.use__box {
  background: var(--white);
  box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.1);
  padding: 35px 20px;
  line-height: 1.75;
  font-weight: 300;
}
@media only screen and (min-width: 768px) {
  .use__box {
    padding: 40px;
    box-shadow: 6px 6px 10px rgba(0, 0, 0, 0.1);
  }
}
@media only screen and (min-width: 1200px) {
  .use__box {
    padding: 60px 140px;
  }
}
.use__box + .use__box {
  margin-top: 16px;
}
@media only screen and (min-width: 768px) {
  .use__box + .use__box {
    margin-top: 25px;
  }
}
.use__box h3 {
  font-size: 20px;
  font-weight: 500;
  margin: 0 0 20px;
}
@media only screen and (min-width: 768px) {
  .use__box h3 {
    font-size: 31px;
    margin: 0 0 30px;
  }
}
.use__box h4 {
  font-size: 16px;
  font-weight: 500;
  background: #1e93c4;
  color: var(--white);
  margin: 0 0 35px;
  padding: 7px 5px;
  max-width: 312px;
  line-height: 1.5;
}
@media only screen and (min-width: 768px) {
  .use__box h4 {
    max-width: 460px;
    font-size: 24px;
    padding: 10px 20px;
  }
}
@media only screen and (min-width: 992px) {
  .use__box h4 {
    max-width: 675px;
    font-size: 31px;
    padding: 12px 30px;
  }
}
.use__box p {
  margin: 0 0 24px;
}
@media only screen and (min-width: 768px) {
  .use__box p {
    margin-bottom: 32px;
  }
}
@media only screen and (min-width: 1200px) {
  .use__box p {
    margin-bottom: 42px;
  }
}
.use__box p:last-of-type {
  margin-bottom: 0;
}
.use__box span {
  color: #e23223;
}
.use__grid {
  margin-top: 90px;
}
@media only screen and (min-width: 768px) {
  .use__grid {
    margin-top: 160px;
  }
}
.use__grid h2 {
  text-align: center;
  font-size: 24px;
  font-weight: 500;
  margin: 0 0 140px;
}
@media only screen and (min-width: 768px) {
  .use__grid h2 {
    font-size: 32px;
    margin: 0 0 110px;
  }
}
@media only screen and (min-width: 1200px) {
  .use__grid h2 {
    font-size: 50px;
  }
}
.use__grid--inner {
  display: flex;
  flex-wrap: wrap;
  gap: 70px;
}
@media only screen and (min-width: 768px) {
  .use__grid--inner {
    gap: 30px;
  }
}
.use__grid--item {
  position: relative;
  border: 1px solid #2c8ce2;
  padding: 65px 20px 35px;
  width: 100%;
  font-size: 15px;
  line-height: 1.86;
}
@media only screen and (min-width: 768px) {
  .use__grid--item {
    width: calc(33.33% - 20px);
    padding: 110px 30px 35px;
  }
}
@media only screen and (min-width: 1200px) {
  .use__grid--item {
    font-size: 20px;
    line-height: 2;
    padding: 110px 40px 35px;
  }
}
.use__grid--item img {
  max-width: 140px;
  position: absolute;
  z-index: 1;
  left: 50px;
  bottom: calc(100% - 40px);
}
@media only screen and (min-width: 768px) {
  .use__grid--item img {
    left: 5px;
    bottom: calc(100% - 17px);
  }
}
@media only screen and (min-width: 1200px) {
  .use__grid--item img {
    max-width: 217px;
    left: 34px;
  }
}
.use__grid--item h3 {
  display: flex;
  font-size: 22px;
  font-weight: 500;
  color: var(--white);
  background: #2c8ce2;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 100px;
  height: 100px;
  position: absolute;
  z-index: 2;
  left: 50%;
  top: 0;
  transform: translate(-50%, -50%);
  border-radius: 50%;
}
@media only screen and (min-width: 1200px) {
  .use__grid--item h3 {
    width: 146px;
    height: 146px;
    font-size: 30px;
    transform: translate(-50%, -40%);
  }
}
.use__grid--item p:last-of-type {
  margin: 0;
}
.use__grid--item span {
  color: #e23223;
}
@media only screen and (max-width: 767px) {
  .use__grid--item:nth-child(1) h3 {
    transform: translate(calc(-50% + 50px), -50%);
  }
}

.information {
  background: #183852;
  background: linear-gradient(180deg, #183852 50px, #182d40 130px, #19222d 200px);
  padding-block: 80px 60px;
  color: var(--white);
}
@media only screen and (min-width: 768px) {
  .information {
    padding-block: 140px 120px;
  }
}
.information .section-heading {
  margin-bottom: 45px;
}
@media only screen and (min-width: 768px) {
  .information .section-heading {
    margin-bottom: 140px;
  }
}
@media only screen and (min-width: 768px) {
  .information__inner {
    display: flex;
    gap: 30px;
  }
}
.information__content {
  font-size: 14px;
  line-height: 1.75;
  font-weight: 300;
}
@media only screen and (min-width: 768px) {
  .information__content {
    width: calc(52% - 15px);
    font-size: 20px;
  }
}
@media only screen and (min-width: 1200px) {
  .information__content {
    font-size: 25px;
  }
}
.information__content p {
  margin-bottom: 24px;
}
@media only screen and (min-width: 768px) {
  .information__content p {
    margin-bottom: 34px;
  }
}
@media only screen and (min-width: 1200px) {
  .information__content p {
    margin-bottom: 44px;
  }
}
.information__content p:last-of-type {
  margin: 0;
}
.information__content small {
  font-size: 13px;
  line-height: 1.34;
}
@media only screen and (min-width: 768px) {
  .information__content small {
    font-size: 18Fpx;
  }
}
@media only screen and (min-width: 1200px) {
  .information__content small {
    font-size: 22px;
  }
}
.information__map {
  margin-bottom: 35px;
}
@media only screen and (min-width: 768px) {
  .information__map {
    margin-bottom: 0;
    order: 2;
    width: calc(48% - 15px);
  }
}
.information__map iframe {
  width: 100%;
  height: 200px;
}
@media only screen and (min-width: 768px) {
  .information__map iframe {
    height: 400px;
  }
}
@media only screen and (min-width: 1200px) {
  .information__map iframe {
    height: 100%;
  }
}
